* {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    margin: 0;
    padding: 0;
    outline: 0;
}
.header
{
	background:url(../19jzzwgkimages/headerbg.jpg) no-repeat;
	height: 287px;
	margin: 0 auto;
}
body {
	background:url("../19jzzwgkimages/bg.jpg") repeat-x #e5e8ed;
    font-family: Arial, Helvetica, sans-serif;
	margin: 0 auto;
	color: #4c4c4c;
/*
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
filter: gray;
*/ 
}
.floatleft
{
    float: left;
}
.floatright
{
    float: right;
    color: #fff;
    font-family: 12px;    
}

ol,ul {
    list-style: none;
}

a{
    color: Black;
    text-decoration: none;
	 cursor:pointer; 
}
.clear{
    clear: both;
}
.content
{
	width:1201px;
	margin: auto;
}
.dh
{
	height: 56px;
	background-color: #245399;
	margin: auto;
}
.top,.top a ,.date
{
	height:40px;
	line-height:40px;
	color:#7b7b7b;
	font-size:14px;
}
.daohang a
{
	color:#fff;
	height:56px;
	line-height:52px;
	padding-left:40px;
	display: inline-block;
        font-size: 22px;
        font-family: "Microsoft YaHei","SimSun";
}
.daohang ul li
{
	float:left;
	width: 150px;
	text-align: center;
}
.daohang ul li:hover{
	background:#5477ad;
        border-bottom: 5px solid #5477ad;
}
.nav_1
{
	background:url("../19jzzwgkimages/nav_1.png") no-repeat 0px 13px;
}
.nav_2
{
	background:url("../19jzzwgkimages/nav_2.png") no-repeat 0px 13px;
}
.nav_3
{
	background:url("../19jzzwgkimages/nav_3.png") no-repeat 0px 13px;
}
.nav_4
{
	background:url("../19jzzwgkimages/nav_4.png") no-repeat 0px 13px;
}
.nav_5
{
	background:url("../19jzzwgkimages/nav_5.png") no-repeat 0px 13px;
}
.nav_6
{
	background:url("../19jzzwgkimages/nav_6.png") no-repeat 0px 13px;
}
.nav_7
{
	background:url("../19jzzwgkimages/nav_7.png") no-repeat 0px 13px;
}
.tzltext
{
	margin-left:20px;
	padding-left:10px;
}
.tongzhilan
{
	background: #fff;
	height: 44px;
	line-height: 44px;
	margin: 10px 0;
}
.tongzhilan a:hover
{
	color:#c61f0c;
}
.suosuoleft {
    height: 48px;
    width: 228px;
	background:url("../19jzzwgkimages/srnr.png") no-repeat;
}
.SearchInput
{
	margin-left:10px;
	margin-top: 10px;
	height: 28px;
	line-height:28px;
	color: #A3A3A3;
}
.searchR {
	background:url(../19jzzwgkimages/ss2019.png) no-repeat;
    cursor: pointer;
	height:53px;
	width:53px;
}
.sousuo
{
	margin-top:5px;
}
.hwhd
{
	width:546px;
	height:318px;
	padding: 20px;
	background: #fff;
}
.jcdt
{
	width:405px;
	height:312px;
}
.x_newsList,.x_new
{
	margin-top:10px;
}
.x_newsList li a
{
max-width: 80%;
}
.zwgk li a
{
max-width: 70% !important;
}
.x_new li a
{
max-width: 100%;
}
.x_newsList li a, .x_new li a {
	white-space: nowrap;
	text-overflow: ellipsis;
	float:left;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:15px;
	color:#525252;
	
}
.x_newsList li a:hover,.x_new li a:hover
{
	color:#ba2636;
}
.x_newsList li span{
	float: right;
	color: #999;
}
.x_newsList ul li,.x_new ul li{
	line-height: 35px;	
}
.ldzc,.ldzcr 
{
	font-size:15px;
	margin-right: 0 10px;
	height:34px;
	line-height:34px;
	padding: 0 10px;
	text-align: center;
}
a.ldzc:hover,.ldzc_x
{
	color: #b91d1e;
	font-weight: bold;
	border-top:#d6dbdf solid 1px;
	border-left:#d6dbdf solid 1px;
	border-right:#d6dbdf solid 1px;
	border-bottom:solid 1px #f1f1f1 !important;
	height: 33px;
}
.zwgkb
{
	margin: 0 10px;
}
.ldzc_l
{
	margin:6px 20px;
}
.numberl
{
	margin-left: 15px;
}
.src
{
	font-size:18px;
	margin-right: 13px;
	height:34px;
	line-height:34px;
	width:76px;
}
.x_src
{
	border-bottom: 1px solid #235499;
	font-weight:bold;
	color:#235499;
}

a.src:hover
{
	border-bottom: 1px solid #235499;
	font-weight: bold;
	color:#235499;
}
.hwhd_h,.zwgk_h
{
	border-bottom:#d6dbdf solid 1px;
	height:34px;
}
.more
{
	color:#959595;
	font-size:14px;
	display:block;
	padding-top: 5px;
}
.imgbo
{
	margin-left: 6px;
}
.nimg a
{
	display: inline-block;
}
.n_1{
	margin-bottom: 10px;
}
.bbt
{
	width: 56px;
	background: #245399;
	text-align: center;
	color: #fff;
	font-weight: bolder;
	font-size: 22px;
	display: table-cell;
    vertical-align: middle;
}
.lefth1
{
	height: 320px;
}
.lefth2
{
	height: 200px;
}
.nrlb
{
	background: #fff;
	padding: 10px;
	width: 1125px;
}
.zwfwl
{
	width: 471px;
}
.r1ist1
{
	height: 300px;
}
.r1ist2
{
	height: 180px;
}
.nrlb .zwgk
{
	width: 368px;
	height: 300px;
	background: #f1f1f1;
}
.zwgk h1
{
	color: #245399;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	line-height: 50px;
	text-indent: 20px;;
}
.zwfwb
{
	width: 471px;
	height: 38px;
	background: #f1f1f1;
}
.zwfwbk
{
	height: 38px;
	
	background: #f1f1f1;
}
.zegadu
{
	
	width: 630px;
}
.zwfwb a,.zwfwbk a
{
	display:block;
	float: left;
	padding: 0 20px;
	height: 38px;
	line-height: 38px;
	text-align: center;
}
.zwfwb a:hover,.xuanzhong,.zwfwbk a:hover
{
	background: #1f4e94;
	color: #fff;
}
.speal
{width: 114px;
	height: 34px;
	line-height: 34px;
	float: left;
	background: #f1f1f1;

}
.kuaili
{
	width: 114px;
	height: 34px;
	line-height: 34px;
	float: left;
	background: #f1f1f1;
	margin-bottom: 5px;
	margin-right: 5px;
}
.sk{
	margin-top: 20px;
}
.sk ul li a
{
	display: block;
	padding-left: 36px;
}
.sk ul li a:hover
{
	color: #205597;
}
.ss1
{
	background:url("../19jzzwgkimages/shbz_h.png") no-repeat 15px 8px;
}
.ss1:hover
{
	background:url("../19jzzwgkimages/shbz.png") no-repeat 15px 8px;
}
.ss2
{
	background:url("../19jzzwgkimages/aqsc_h.png") no-repeat 15px 8px;
}
.ss2:hover
{
	background:url("../19jzzwgkimages/aqsc.png") no-repeat 15px 8px;
}
.ss3
{
	background:url("../19jzzwgkimages/djba.png") no-repeat 15px 8px;
}
.ss3:hover
{
	background:url("../19jzzwgkimages/djba_h.png") no-repeat 15px 8px;
}
.ss4
{
	background:url("../19jzzwgkimages/lxsb_h.png") no-repeat 15px 8px;
}
.ss4:hover
{
	background:url("../19jzzwgkimages/lxsb.png") no-repeat 15px 8px;
}
.ss5
{
	background:url("../19jzzwgkimages/gcjs_h.png") no-repeat 15px 8px;
}
.ss5:hover
{
	background:url("../19jzzwgkimages/gcjs.png") no-repeat 15px 8px;
}
.ss6
{
	background:url("../19jzzwgkimages/hyzy.png") no-repeat 15px 8px;
}
.ss6:hover
{
	background:url("../19jzzwgkimages/hyzy_h.png") no-repeat 15px 8px;
}
.ss7
{
	background:url("../19jzzwgkimages/zzrz.png") no-repeat 15px 8px;
}
.ss7:hover
{
	background:url("../19jzzwgkimages/zzrz_h.png") no-repeat 15px 8px;
}
.ss8
{
	background:url("../19jzzwgkimages/sphz.png") no-repeat 15px 8px;
}
.ss8:hover
{
	background:url("../19jzzwgkimages/sphz_h.png") no-repeat 15px 8px;
}
.ss9
{
	background:url("../19jzzwgkimages/ldbz.png") no-repeat 15px 8px;
}
.ss9:hover
{
	background:url("../19jzzwgkimages/ldbz_h.png") no-repeat 15px 8px;
}
.ss10
{
	background:url("../19jzzwgkimages/zhqt.png") no-repeat 15px 8px;
}
.ss10:hover
{
	background:url("../19jzzwgkimages/zhqt_h.png") no-repeat 15px 8px;
}
.egg
{
	margin-left: 24px;
}
.zwfwrt a
{
	display: inline-block;
	margin-top: 20px;
	
	
	padding-right: 20px;
}
.zwfwrtww a
{
	background: url("../19jzzwgkimages/little.jpg") no-repeat 0 8px;
	padding-left: 10px;
}
.gejucenten a
{
	padding-left: 10px;
}
.zwfwrtww
{
	width: 630px;
}
.lefth3
{
	height: 147px;
}
.gbkj
{
	height: 127px;
}
.gejucenten
{
	background: #fff;
	height: 154px;
        width: 100%;
	margin: 0 auto;
}
.rgs a
{
	font-weight: bold;
}
.gejucenten ul li
{
	float: left;
}
.erweima
{
	margin-top: 35px;
	margin-left: 140px;
}
.foottext
{width:590px;margin-top:40px;text-align: center;}
.footimg
{
	margin-top:40px;
	display: inline-block;
}
.bianmin{
	width: 112px;
	text-align: center;
}
.font
{
	font-weight: bold;
	font-size: 17px;
	margin-top: 10px;
	color: #414141;
}
.gbkj a
{
	margin-top: 28px;
}
.ggs
{
width: 412px;
height: 318px;
padding: 20px;
background: #fff;
}
.zfly
{
	background:url("../19jzzwgkimages/zfly_h.png") no-repeat 15px 8px;
}
.zfly:hover
{
	background:url("../19jzzwgkimages/zfly.png") no-repeat 15px 8px;
}
.jtly
{
	background:url("../19jzzwgkimages/jtly_h.png") no-repeat 15px 8px;
}
.jtly:hover
{
	background:url("../19jzzwgkimages/jtly.png") no-repeat 15px 8px;
}
.shbz
{
	background:url("../19jzzwgkimages/shbz_gr_h.png") no-repeat 15px 8px;
}
.shbz:hover
{
	background:url("../19jzzwgkimages/shbz_gr.png") no-repeat 15px 8px;
}
.shfw
{
	background:url("../19jzzwgkimages/shfw_h.png") no-repeat 15px 8px;
}
.shfw:hover
{
	background:url("../19jzzwgkimages/shfw.png") no-repeat 15px 8px;
}
.zhqt
{
	background:url("../19jzzwgkimages/zhqt_gr_h.png") no-repeat 15px 8px;
}
.zhqt:hover
{
	background:url("../19jzzwgkimages/zhqt_gr.png") no-repeat 15px 8px;
}
.mzzj
{
	background:url("../19jzzwgkimages/mzzj_h.png") no-repeat 15px 8px;
}
.mzzj:hover
{
	background:url("../19jzzwgkimages/mzzj.png") no-repeat 15px 8px;
}
.ldjy
{
	background:url("../19jzzwgkimages/ldjy_h.png") no-repeat 15px 8px;
}
.ldjy:hover
{
	background:url("../19jzzwgkimages/ldjy.png") no-repeat 15px 8px;
}
.zyzg
{
	background:url("../19jzzwgkimages/zyzg_h.png") no-repeat 15px 8px;
}
.zyzg:hover
{
	background:url("../19jzzwgkimages/zyzg.png") no-repeat 15px 8px;
}
.zjbl
{
	background:url("../19jzzwgkimages/zjbl_h.png") no-repeat 15px 8px;
}
.zjbl:hover
{
	background:url("../19jzzwgkimages/zjbl.png") no-repeat 15px 8px;
}
.zyzg:hover
{
	background:url("../19jzzwgkimages/zjbl.png") no-repeat 15px 8px;
}
.ylws
{
	background:url("../19jzzwgkimages/ylwz_h.png") no-repeat 15px 8px;
}
.ylws:hover
{
	background:url("../19jzzwgkimages/ylwz.png") no-repeat 15px 8px;
}
.hysy
{
	background:url("../19jzzwgkimages/hysy_h.png") no-repeat 15px 8px;
}
.hysy:hover
{
	background:url("../19jzzwgkimages/hysy.png") no-repeat 15px 8px;
}
.hjsf
{
	background:url("../19jzzwgkimages/hjsf_h.png") no-repeat 15px 8px;
}
.hjsf:hover
{
	background:url("../19jzzwgkimages/hjsf.png") no-repeat 15px 8px;
}



.ewm {
	float:left;
	padding-top:0px;
	padding-left:20px;
}
.ewm li {
	float:left;
	padding-right:30px;
	width:72px;
	height:94px;
	padding-right:20px;
}
.ewm li img {
	width:72px;
	height:72px;
}
.ewm li span {
	height:22px;
	line-height:18px;
	text-align:center;
	display:block;
	font-size:14px;
}

.banner {
    margin: 0 auto;
    width: 1000px;
    height: 289px;
}




.x_newsList1,.x_new
{
	margin-top:10px;
}
.x_newsList1 li a
{
 width: 600px;
}
.x_newsList1 li a, .x_new li a {
	white-space: nowrap;
	text-overflow: ellipsis;
	float:left;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:15px;
	color:#525252;
	
}
.x_newsList1 li a:hover,.x_new li a:hover
{
	color:#ba2636;
}
.x_newsList1 li span{
	float: right;
	color: #999;
}
.x_newsList1 ul li,.x_new ul li{
	line-height: 35px;	
}







/*bottom*/
.bt-left {
    float: left;
}

.bottom{
    width: 100%;
    height: 205px;
    border-top: 10px solid #245399;
    background: #FFFFFF;
}
.bottom .bottom-top{
    height: 72px;
    width: 100%;
    border-bottom: 1px solid #c1cae0;
    line-height: 72px;
}
.bottom .bottom-top-top{
    width: 1200px;
    margin: 0 auto;
}
.bottom-top-top-left img{
    margin-right: 17px;
}

.bottom-top-top-right ul{
    float: right;
}
.bottom-top-top-right ul li{
    float:left;
    padding-left: 5px ;
    margin-left: 10px;
    padding-right: 30px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    position: relative;
	border: solid 1px #c1cae0;
	margin-top:20px;
    font-size: 14px;
    width:100px;
}
.bottom-top-top-right ul li:hover{
	margin-top:0px;
	padding-top:30px;
    height: 20px;
    line-height: 10px;
	background:#f9f9f9;
	border: solid 1px #c1cae0;
}
.c:hover{
	background:#fff !important;
}
.e:hover{
	background:#fff !important;
}
.bottom-top-top-right ul li i{
    width: 10px;
    height: 44px;
    display: inline-block;
    background: url("../jz2019images/lk_arrow.png") no-repeat right center;
    position: absolute;
    top: -8px;
    right: 10px;
}
.bottom-top-top-right ul li:hover i{
    width: 10px;
    height: 44px;
    display: inline-block;
    background: url("../jz2019images/lk_arrow.png") no-repeat right center;
    position: absolute;
    top: 12px;
    right: 10px;
}
.yqlj1,.yqlj2,.yqlj3,.yqlj4,.yqlj5,.yqlj6 {
    width: 1141px;
	background:#f9f9f9;
    position: absolute;
    display: none;
    padding:20px 30px 30px;
	border-top:10px solid #4c67a7;	

}
.yqlj1{
	height: 180px;
    top: -240px;
    right: -6px;
	overflow-y: scroll;
}
.yqlj1 ul{
    float:left;
}
.yqlj1 ul li{
	width:16.4%; 
	float:left; 
	border:none;
	line-height:30px;
	height:30px;
	margin-top:0px;
	margin-left:0px;
}
.yqlj1 ul li:hover{
	margin-top:0px;
	padding-top:0px;
    height: 30px;
    line-height: 30px;
	border: none;
}
.yqlj1 ul li a{
	color:#333;
	}

.yqlj1 ul li a:hover{
	color:#4c67a7;
	text-decoration:none;
}
.yqlj2{
	height: 100px;
    top: -160px;
    right: -153px;
}
.yqlj2 ul{
    float:left;
}
.yqlj2 ul li{
	width:16.4%; 
	float:left; 
	border:none;
	line-height:30px;
	height:30px;
	margin-top:0px;
	margin-left:0px;
}
.yqlj2 ul li:hover{
	margin-top:0px;
	padding-top:0px;
    height: 30px;
    line-height: 30px;
	border: none;
}
.yqlj2 ul li a{
	color:#333;
	}

.yqlj2 ul li a:hover{
	color:#4c67a7;
	text-decoration:none;
}
.yqlj3{
	height: 90px;
    top: -120px;
    right: -300px;
	padding:20px 30px 0 30px;
}
.yqlj3 ul{
    float:left;
	width:1200px;
}
.yqlj3 ul li{
	width:9%; 
	float:left; 
	border:none;
	line-height:30px;
	height:30px;
	margin-top:0px;
	margin-left:0px;
}
.yqlj3 ul li:hover{
	margin-top:0px;
	padding-top:0px;
    height: 30px;
    line-height: 30px;
	border: none;
	background:transparent;
}
.yqlj3 ul li a{
	color:#333;
	}

.yqlj3 ul li a:hover{
	color:#4c67a7;
	text-decoration:none;
}
.yqlj4{
	height: 91px;
    top: -150px;
    right: -447px;
}
.yqlj4 ul{
    float:left;
}
.yqlj4 ul li{
	width:13.1%; 
	float:left; 
	border:none;
	line-height:30px;
	height:30px;
	margin-top:0px;
	margin-left:0px;
}
.yqlj4 ul li:hover{
	margin-top:0px;
	padding-top:0px;
    height: 30px;
    line-height: 30px;
	border: none;
}
.yqlj4 ul li a{
	color:#333;
	}

.yqlj4 ul li a:hover{
	color:#4c67a7;
	text-decoration:none;
}
.yqlj5{
	height: 210px;
    top: -240px;
    right: -594px;
	overflow-y: scroll;
	padding:20px 30px 0 30px;
}
.yqlj5 ul{
    float:left;
	width:1141px;
}
.yqlj5 ul li{
	width:29.8%; 
	float:left; 
	border:none;
	line-height:30px;
	height:30px;
	margin-top:0px;
	margin-left:0px;
}
.yqlj5 ul li:hover{
	margin-top:0px;
	padding-top:0px;
    height: 30px;
    line-height: 30px;
	border: none;
	background: transparent;
}
.yqlj5 ul li a{
	color:#333;
	}

.yqlj5 ul li a:hover{
	color:#4c67a7;
	text-decoration:none;
}
.yqlj6{
	height: 210px;
    top: -270px;
    right: -741px;
	overflow-y: scroll;
}
.yqlj6 ul{
    float:left;
}
.yqlj6 ul li{
	width:21.4%; 
	float:left; 
	border:none;
	line-height:30px;
	height:30px;
	margin-top:0px;
	margin-left:0px;
}
.yqlj6 ul li:hover{
	margin-top:0px;
	padding-top:0px;
    height: 30px;
    line-height: 30px;
	border: none;
}
.yqlj6 ul li a{
	color:#333;
	}

.yqlj6 ul li a:hover{
	color:#4c67a7;
	text-decoration:none;
}
.bottom-top-top-right ul li.a:hover .yqlj1{
    display: block;
}
.bottom-top-top-right ul li.b:hover .yqlj2{
    display: block;
}
.bottom-top-top-right ul li.c:hover .yqlj3{
    display: block;
}
.bottom-top-top-right ul li.d:hover .yqlj4{
    display: block;
}
.bottom-top-top-right ul li.e:hover .yqlj5{
    display: block;
}
.bottom-top-top-right ul li.f:hover .yqlj6{
    display: block;
}
.ll{
    margin-top: 100% !important; opacity: 0
}

.bottom-bottom{
    width: 1200px;
    margin: 0 auto;
    padding-top: 30px;
}
.bottom-bottom-left span{
    display: inline-block;
    width: 1px;
    height: 65px;
    background: #c1cae0;
    margin: 0 15px;
}
.bottom-bottom-middle p{
    line-height: 200%;
    font-size: 14px;
    margin-left: 30px;
}
.bottom-bottom-middle p a{
    font-size: 14px;
}
.bottom-bottom-right ul{
    width: 320px;
    height: 70px;
    border-left:1px solid #c1cae0;
    padding-left: 40px;
    line-height: 200%;
}
.bottom-bottom-right ul li{
    float: left;
    width: 80px;
    text-align: left;
}
.bottom-bottom-right ul span{
    float: left;
    margin-right: 15px;
}

